@charset "UTF-8";/*!timeStamp : Tuesday, August 18th 2020, 9:51:17 am -04:00 EDT
*/
.claim-wrapper{width:100%}.claim-progressBar{height:8px;background-color:#cccccc;border-radius:4px}.claim-fill{height:8px;border-radius:4px;background-color:#fb6704}.claim-message{text-align:left;line-height:100%;padding-top:3px}.claim-message span{font-size:12px}
